

.q_social_icon_holder .fa-facebook:before {
    content: '\f095' !important;
}

.q_social_icon_holder .fa-pinterest:before {
    content: '\f10b' !important;
}

.fa-angle-down {
color: #ffffff !important;
}

.fa-angle-up {
color: #ffffff !important;
}

.home .vc_row.full_screen_section:first-child{
    padding: 0!important;
}